<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/home_coordinatorLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_f1f"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar" />


    <FrameLayout
        android:id="@+id/fragment"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>
<!--    <com.androidkun.xtablayout.XTabLayout-->
<!--        android:background="@drawable/shape_health_bg_new"-->
<!--        android:id="@+id/xTablayout"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="@dimen/dp_60"-->
<!--        app:xTabMode="scrollable"-->
<!--        app:xTabSelectedTextColor="@color/white"-->
<!--        app:xTabDisplayNum="2"-->
<!--        app:xTabTextColor="@color/white_50"-->
<!--        app:xTabTextSize="@dimen/dp_18"-->
<!--        app:xTabIndicatorColor="@color/col_e0b"-->
<!--        app:xTabIndicatorHeight="@dimen/dp_2"-->
<!--        app:xTabSelectedTextSize="@dimen/dp_18"-->
<!--        app:xTabDividerWidthWidthText="true"  />-->
<!--    <androidx.viewpager2.widget.ViewPager2-->
<!--        android:id="@+id/mVp2"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="match_parent"-->
<!--        android:layout_marginBottom="0dp"-->
<!--        android:orientation="horizontal" />-->


</LinearLayout>
